<?xml version="1.0"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN" "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">

 <public publicId="-//LogReport.ORG//DTD Lire Report Specification Markup Language V1.0//EN" uri="lrmsl.dtd"/>
 <system systemId="http://www.logreport.org/LRSML/1.0/lrsml.dtd" uri="lrsml.dtd"/>

 <public publicId="-//LogReport.ORG//DTD Lire DLF Schema Markup Language V1.0//EN" uri="ldsml.dtd"/>
 <system systemId="http://www.logreport.org/LDSML/1.0/ldsml.dtd" uri="ldsml.dtd"/>

 <public publicId="-//LogReport.ORG//DTD Lire Report Markup Language V1.0//EN" uri="lire.dtd"/>
 <system systemId="http://www.logreport.org/LRML/1.0/lire.dtd" uri="lire.dtd"/>

</catalog>
